### Usage
Add the below snippet to your code, the image preview will fit to any container you place it in.
 
    <croud-image-uploader title="Example Image Cropper / Uploader" imgUrl="https://d19bu42bl3uf0v.cloudfront.net/67c1d61954225b81e68cad98b8061872" defaultSrc="https://d19bu42bl3uf0v.cloudfront.net/67c1d61954225b81e68cad98b8061872"/>